@charset "utf-8";

/* 진료안내 상단 공통 이미지 */
.bogun_tit{background:url('../imgs/contents/bugun_tit_bg.gif') repeat-y; min-height:190px; padding-bottom:30px;}
.bogun_tit .bogun_img{float:left; margin:34px 0 0 43px;}
.bogun_tit .bogun_text{padding-left:330px; padding-top:28px; padding-right:20px;}
.bogun_tit .bogun_text h3{background:#00aeda url('../imgs/contents/bu_titbg.png') no-repeat right bottom; display:block; color:#fff; font-size:18px; padding:6px 12px; margin:8px 0; width:76px;}
@media all and (max-width:600px) {
	.bogun_tit{background:url('../imgs/contents/bugun_tit_bg.gif') repeat-y right 0; min-height:190px; padding-bottom:30px;}
	.bogun_tit .bogun_img{display:none;}
	.bogun_tit .bogun_text{padding-left:30px; padding-top:22px; padding-right:20px;}
}

/* 인사말 */
.cont_672{background:url('../imgs/contents/672_img02.jpg') no-repeat left 0; padding-left:206px; min-height:434px;}
.cont_672 .right p{margin-bottom:20px;}

@media all and (max-width:800px) {
	.cont_672{background:none; padding-left:0px; min-height:434px;}
	.cont_672 .right p img{width:100%;}
}

/* 연혁 */
.cont_673{overflow:hidden; width:100%;}
.cont_673 h5{width:20%; float:left;}
.cont_673 ul{width:80%; float:left;}
.txt_color01 {color:#3B90C7; font-size:14px; padding-right:10px; font-weight:bold;}
.txt_color02 {color:#2454a5; font-size:14px; padding-right:10px; font-weight:bold;}
.his_li {/*background:url("/images/menu1/his_bul.gif") no-repeat scroll 0 13px;*/ border-bottom:1px dotted #C4C4C4;
         line-height:40px; margin-left:8px; margin-right:15px; padding-left:14px; position:relative; letter-spacing: -0.5px; }
.his_li ul{width:612px;} 
.his_li li{margin-left:86px; line-height:25px; font-size:12px; background:none;}

@media all and (max-width:800px) {
	.cont_673 h5{clear:left;}
	.cont_673 ul{clear:left; width:100%;}
}

/* 조직도 */
/*.ir_674 {display:block; width:100%; height:688px; text-indent:-9999px; border:none; background:url("../imgs/contents/674_img01.jpg") no-repeat; background-size:100% auto;}
.ir_674 .ir_img{width:0; height:0; line-height:0; overflow:hidden; font-size:0;}*/
.cont_674 {position:relative;}
.cont_674 .org674_w {text-align:center;}

.cont_674 .org674_w li.org674_lv1 {position:relative;float:left;width:100%;height:45px;padding-bottom:30px;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;}
.cont_674 .org674_w li.org674_lv1 > span {position:absolute;top:0;left:50%;margin-left:-84px;display:inline-block;width:168px;height:45px;line-height:45px;background:#4b63a1;font-size:17px;color:#fff;}
.cont_674 .org674_w li.org674_lv1:before {content:'';display:block;position:absolute;top:74px;left:27%;width:50.5%;height:1px;background:#e5e5e5;}

.cont_674 .org674_w li.org674_lv2 {position:relative;padding-top:30px;background:#fff url("/home/imgs/contents/line_e5.gif") repeat-y center top;}
	.cont_674 .org674_w li.tp1 {float:left;width:54%;}
	.cont_674 .org674_w li.tp2 {float:right;width:45%;}
.cont_674 .org674_w li.org674_lv2 > span {position:absolute;top:30px;left:50%;margin-left:-84px;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;display:inline-block;width:168px;height:45px;line-height:45px;background:#273a7f;font-size:17px;color:#fff;}

.cont_674 .org674_lv2 .org674_lv3 {position:relative;float:left;width:100%;margin-top:75px;background:#fff;letter-spacing:-1px;}
.cont_674 .org674_lv2 .org674_lv3 > li {float:left;margin:0 0.5%;padding-top:20px;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;}
	.cont_674 .tp1 .org674_lv3 > li {width:11%;}
	.cont_674 .tp2 .org674_lv3 > li {width:15%;}
.cont_674 .org674_lv2 .org674_lv3 > li > a {display:block;padding:6px 0;font-size:14px !important;line-height:16px;background:#007592;color:#fff;}
.cont_674 .org674_lv2 .org674_lv3 > li > a.noent {display: block; padding: 6px 0; font-size: 14px !important; line-height: 16px; background: #007592; color: #fff;}
.cont_674 .org674_lv2 .org674_lv3 > li > a > span {display:block;}
.cont_674 .org674_lv2 .org674_lv3 .org674_lv4:before {content:'';display:block;position:absolute;top:0;height:1px;background:#e5e5e5;}
	.cont_674 .tp1 .org674_lv3 .org674_lv4:before {left:5.9%;width:84.2%;}
	.cont_674 .tp2 .org674_lv3 .org674_lv4:before {left:7.8%;width:80.5%;}
.cont_674 .org674_lv2 .org674_lv3 .org674_lv4 {float:left;width:100%;}
.cont_674 .org674_lv2 .org674_lv3 .org674_lv4 li {margin-top:10px;padding:6px 0;line-height:16px;background:#f1f1f1;font-size:13px;border:1px solid #e5e5e5;}
.cont_674 .org674_lv2 .org674_lv3 .org674_lv4 li span {display:block;}
@media all and (max-width:1023px) {
	.cont_674 .org674_w li.org674_lv1:before {display:none;}

	.cont_674 .org674_w li.org674_lv2 {position:relative;padding-top:0;background:#fff url("/home/imgs/contents/line_e5.gif") repeat-y center top;}
		.cont_674 .org674_w li.tp1 {float:left;width:100%;}
		.cont_674 .org674_w li.tp2 {float:left;width:100%;}	
	.cont_674 .org674_w li.org674_lv2 > span {position:absolute;top:0;left:50%;margin-left:-84px;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;display:inline-block;width:168px;height:45px;line-height:45px;background:#273a7f;font-size:17px;color:#fff;}
	
	.cont_674 .org674_lv2 .org674_lv3 > li > a {display:block;padding:0;font-size:14px !important;line-height:38px;background:#007592;color:#fff;}
	.cont_674 .org674_lv2 .org674_lv3 > li > a.noent {padding:0;height:38px;}
	.cont_674 .org674_lv2 .org674_lv3 > li > a > span {display:inline-block;}
}

@media all and (max-width:480px) {
	.cont_674 .org674_w li.org674_lv1 {position:relative;float:left;width:100%;height:45px;padding-bottom:0;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;}

	.cont_674 .org674_w li.org674_lv2 {position:relative;padding-top:30px;background:#fff url("/home/imgs/contents/line_e5.gif") repeat-y center top;}
		.cont_674 .org674_w li.tp1 {float:left;width:100%;}
		.cont_674 .org674_w li.tp2 {float:left;width:100%;}	
	.cont_674 .org674_w li.org674_lv2 > span {position:absolute;top:30px;left:50%;margin-left:-84px;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;display:inline-block;width:168px;height:45px;line-height:45px;background:#273a7f;font-size:17px;color:#fff;}
	
	.cont_674 .org674_lv2 .org674_lv3 {position:relative;float:left;width:100%;margin-top:45px;background:#fff;letter-spacing:-1px;}
	.cont_674 .org674_lv2 .org674_lv3 > li {float:left;margin:0 10%;padding-top:20px;background:url("/home/imgs/contents/line_e5.gif") repeat-y center top;}
		.cont_674 .tp1 .org674_lv3 > li {width:80%;}
		.cont_674 .tp2 .org674_lv3 > li {width:80%;}
	.cont_674 .org674_lv2 .org674_lv3 > li > a {display:block;padding:0;font-size:16px !important;line-height:38px;background:#007592;color:#fff;}

	.cont_674 .org674_lv2 .org674_lv3 .org674_lv4:before {display:none;}
	.cont_674 .org674_lv2 .org674_lv3 .org674_lv4 li span {display:inline-block;}
}


/* 청사안내 */
.cont_676{background:#f8f8f8; padding:30px 180px; border:1px solid #eee; border-top:1px solid #a8b6e4;}

@media all and (max-width:800px) {
	.cont_676{padding:20px 10%;}
}
@media all and (max-width:480px) {
	.cont_676{padding:10px 5%;}
}

/* 보건의료서비스현장 */
.cont_677{background:url('../imgs/contents/677_img01.jpg') no-repeat left 0; padding-left:380px; min-height:434px;}
.cont_677 li{padding-bottom:15px;}
@media all and (max-width:800px) {
	.cont_677{background:none; padding-left:0px; min-height:434px;}
}

/* 주요수상실적 */
.cont_679{border-top:1px solid #a8b6e4; border-bottom:1px solid #a2a2a2;} 
.cont_679 span{color:#2c79bd; font-weight:bold; padding-right:20px;}
.cont_679 li{border-bottom:1px solid #eee; padding:10px 20px 10px 0;}
@media all and (max-width:800px) {
	.cont_679 span{display:block;}
}

/* 예방접종도우미 */
.cont_689 .img01 img{width:100%;}
.cont_689 .img02{display:none;}
@media all and (max-width:600px) {
	.cont_689 .img01{display:none;}
	.cont_689 .img02{display:block;}
	.cont_689 .img02 img{width:100%;}
}

/* 방문보건사업 */
.cont_695{background:url('../imgs/contents/695_bg.gif') no-repeat; height:135px; padding:35px 0 0 290px; margin-top:30px;}
@media all and (max-width:780px) {
	.cont_695 img{width:80%;}
	.cont_695{padding:20px 20px 0 30px; background:url('../imgs/contents/695_bg.gif') no-repeat right 0;}
}
@media all and (max-width:560px) {
	.cont_695 img{width:100%;}
	.cont_695{padding:20px 20px 0 30px; background:url('../imgs/contents/695_bg.gif') no-repeat right 0; height:125px;}
}

/* 구강보건사업 */
.cont_716 .tear_tit{background:url('../imgs/contents/tear_tit_bg.gif') repeat-y; min-height:190px; padding-bottom:30px;}
.cont_716 .tear_tit .tear_img{float:left; margin:34px 0 0 43px;}
.cont_716 .tear_tit .tear_text{padding-left:330px; padding-top:18px; padding-right:20px;}
.cont_716 .tear_tit .tear_text h3{ display:block; color:#fff; font-size:18px; padding:6px 12px; margin:8px 0; width:76px;}
.cont_716 .ch1{background:url('../imgs/contents/716_img10.gif') no-repeat left 0; padding-left:90px; min-height:85px;}
.cont_716 .ch2{background:url('../imgs/contents/716_img11.gif') no-repeat left 0; padding-left:90px; min-height:85px;}
.cont_716 .ch3{background:url('../imgs/contents/716_img12.gif') no-repeat left 0; padding-left:90px; min-height:85px;}
.cont_716 .ch4{background:url('../imgs/contents/716_img13.gif') no-repeat left 0; padding-left:90px; min-height:85px;}
.cont_716 h5{font-size:15px; margin-bottom:10px;}
.conImg_b{width:50%;}
@media all and (max-width:800px) {
	.cont_716 .tear_tit{background:url('../imgs/contents/tear_tit_bg.gif') repeat-y right 0; min-height:190px; padding-bottom:30px;}
	.cont_716 .tear_tit .tear_img{display:none;}
	.cont_716 .tear_tit .tear_text{padding-left:30px; padding-top:22px; padding-right:20px;}
	.conImg_b{width:100%;}
}

/* 산모B형감염수직감염예방 */
.cont_719 .img719{padding:30px 145px; border:1px solid #e0e0e0; border-top:1px solid #a8b6e4; margin-top:10px;}
@media all and (max-width:800px) {
	.cont_719 .img719{padding:20px 10%;}
}
@media all and (max-width:480px) {
	.cont_719 .img719{padding:14px 5%;}
}

/* 건강도시 진천 */
.cont_722 .sun{border:2px solid #7a88b6; padding-bottom:30px;}
.cont_722 .his li span{display:block;}

/* 금연사업 */
.cont_2195 .gum{overflow:hidden; width:100%;}
.cont_2195 .gum dl{width:32%; background:#55acee url('../imgs/contents/gum.gif') repeat; float:left; margin-right:1%; min-height:200px;}
.cont_2195 .gum dt{width:100%; background:#55acee; min-height:27px; color:#fff; font-size:18px; text-align:center; padding-top:15px; padding-bottom:10px;}
.cont_2195 .gum dd{padding:15px 15px 15px 10px;}
.cont_2195 ul.g_site{overflow:hidden;}
.cont_2195 ul.g_site li{float:left; margin-right:10px; width:48%; margin-right:1%;}

@media all and (max-width:1100px) {
	.cont_2195 .gum dl{width:100%; background:#55acee url('../imgs/contents/gum.gif') repeat; min-height:200px;}
	.cont_2195 .gum dt{width:100%; background:#55acee; min-height:27px; color:#fff; font-size:18px; text-align:center; padding-top:15px; padding-bottom:10px;}
	.cont_2195 .gum dd{padding:15px 15px 15px 10px;}
	.cont_2195 .gum dd li{font-size:13px;}
}

@media all and (max-width:640px) {
	.cont_2195 ul.g_site li{clear:left; width:100%; margin-right:0;}
}


/* 지소,진료소소개 */
.cont_678_tit {background:url('../imgs/contents/bugun_tit_bg.gif') repeat-y; min-height:190px; padding-bottom:30px;}
.cont_678_tit .bogun_img {float:left; margin:40px 0 0 50px;}
.cont_678_tit .bogun_text {padding-left:330px; padding-top:28px; padding-right:20px;}
.cont_678_tit .bogun_text h3{background:#00aeda url('../imgs/contents/bu_titbg.png') no-repeat right bottom; display:block; color:#fff; font-size:18px; padding:6px 12px; margin:8px 0; width:76px;}
@media all and (max-width:600px) {
	.cont_678_tit {background:url('../imgs/contents/bugun_tit_bg.gif') repeat-y right 0; min-height:190px; padding-bottom:30px;}
	.cont_678_tit .bogun_img {display:none;}
	.cont_678_tit .bogun_text{padding-left:30px; padding-top:22px; padding-right:20px;}
}

/**********************************************************************************************************************/
/* 코로나바이러스감염증-19 비상대책 팝업_200225 추가 */
.covid19 {position:relative;text-align:center;}
.covid19 .cvd-date {padding:0 0 8px 0;font-size:17px;text-align:right;}
.covid19 .cvd-wrap {float:left;width:49%;}
    .covid19 .cvd-1 {margin-left:0;}
	.covid19 .cvd-2 {margin-left:0.5%;padding-top:0;}
	.covid19 .cvd-3 {margin-left:0.5%;padding-top:0;}
.covid19 .cvd-wrap .cvd-tt {padding:15px 0;color:#fff;font-size:17px;line-height:22px;}    
	.covid19 .cvd-1 .cvd-tt {background:#d84351;}
	.covid19 .cvd-2 .cvd-tt {background:#208dc5;}
	.covid19 .cvd-3 .cvd-tt {background:#4a4fab;}
.covid19 .cvd-wrap ul {position:relative;}
.covid19 .cvd-wrap ul li {position:relative;float:left;padding:12px 0;font-size:17px;color:#404040;}
	.covid19 .cvd-1 ul li {background:#f9e9eb url("/home/imgs/main/line_w.gif") repeat-y left top;width:25%;}
	.covid19 .cvd-2 ul li {background:#e9f4f9 url("/home/imgs/main/line_w.gif") repeat-y left top;width:25%;}
	.covid19 .cvd-3 ul li {background:#e5e6f4 url("/home/imgs/main/line_w.gif") repeat-y left top;width:33.33%;}	
	.covid19 .cvd-1 ul li:first-child {background:#f9e9eb;color:#d84351;}
	.covid19 .cvd-2 ul li:first-child {background:#e9f4f9;color:#208dc5;}
	.covid19 .cvd-3 ul li:first-child {background:#e5e6f4;color:#4a4fab;}
	.covid19 .cvd-1 ul li.cvd-num,
	.covid19 .cvd-2 ul li.cvd-num,
	.covid19 .cvd-3 ul li.cvd-num {font-weight:bold;}
.covid19 .cvd-wrap ul li span {display:block;font-weight:bold;}

@media (max-width: 736px) {
	.covid19 .cvd-date {padding:10px 0 8px 0;font-size:17px;text-align:right;}
	.covid19 .cvd-wrap {float:none;width:100%;}
    .covid19 .cvd-1 {margin-left:0;}
	.covid19 .cvd-2 {margin-left:0;padding-top:20px;}
	.covid19 .cvd-3 {margin-left:0;padding-top:20px;}
}

/* 지역건강협의체 */

.cont_723 {background: #f8f8f8; padding: 35px 105px; border: 1px solid #eee; border-top: 1px solid #a8b6e4;}

@media all and (max-width:800px) {
	.cont_723{padding:20px 10%;}
}
@media all and (max-width:480px) {
	.cont_723{padding:10px 5%;}
}




/* 산모.신생아건강관리지원사업 */
.con700 .step{overflow:hidden; width:100%;}
.con700 .step dl{width:24%; background:#55acee url('../imgs/contents/gum.gif') repeat; float:left; margin-right:1%; min-height:165px;}
.con700 .step dt{width:100%; background:#55acee; min-height:27px; color:#fff; font-size:18px; text-align:center; padding-top:15px; padding-bottom:10px;}
.con700 .step dd{padding:15px 33px 15px 10px;}
.con700 ul.g_site{overflow:hidden;}
.con700 ul.g_site li{float:left; margin-right:10px; width:48%; margin-right:1%;}

@media all and (max-width:1100px) {
	.con700 .step dl{width:100%; background:#55acee url('../imgs/contents/gum.gif') repeat; min-height:200px;}
	.con700 .step dt{width:100%; background:#55acee; min-height:27px; color:#fff; font-size:18px; text-align:center; padding-top:15px; padding-bottom:10px;}
	.con700 .step dd{padding:15px 15px 15px 10px;}
	.con700 .step dd li{font-size:13px;}
}

@media all and (max-width:640px) {
	.con700 ul.g_site li{clear:left; width:100%; margin-right:0;}
}
